.form-inline {
  padding: 5px 2px 2px 0px;
  margin-right: 2px;
}
.form-inline span.item {
  display: inline-block;
  width: 100px;
}

#menu {
  font-size: 15px;
}
#menu li {
  border-bottom: 1px solid #eeeeee;
}
#menu li li {
  border-bottom: 0px solid #eeeeee;
  padding: 5px 0px 5px 15px;
}

@media (max-width: 767px) {
  .sidebar-menu,
  .banner {
    display: none;
  }
}
